condenser_api.get_feed
since HF14
Purpose
Restituisce un elenco di elementi nel feed (feed) di un account. Parametri: account:string; start_entry_id:int; limit:int fino a 500
account (string) | start_entry_id (int) | limit (int) | |
|---|---|---|---|
"steemit" | 0 | 1 | Interroga l’account denominato steemit partendo dal primo elemento, fino a 1 risultato. |
"alice" | 1 | 10 | Interroga l’account denominato alice partendo dal secondo elemento, fino a 10 risultati. |
Vedere anche: follow_api.get_feed, Paginated API Methods
Parameters
PARAMETERS
json
[
"",
0,
1
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_feed",
"params": [
"steemit",
0,
1
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_feed",
"params": [
"alice",
1,
10
],
"id": 1
}'